@import "src/assets/partials/container.scss";

.header {
  padding: 0 1.5rem;
}

mat-list-item:hover {
  background-color:rgb(247, 247, 247);
}

.number {
  font-size: 20px;
  font-weight: 400;
  display: inline-block;
  width: 30px;
  text-align: center;
  padding: 0 0.8rem;
}

.artist-name {
  font-size: 20px;
  font-weight: 600;
}

.time-range {
  margin-left: 0.5rem;
}

.range-button {
  font-weight: 700;
  font-size: 15px;
}

.active {
  background-color: #ececec
}